Bug 1030128 - afuse-0.4.1 is available
afuse-0.4.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: afuse (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-13 19:32 EST by Christopher Meng
Modified: 2013-12-13 22:54 EST (History)
1 user (show)

See Also:
Fixed In Version: afuse-0.4.1-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-26 23:29:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Meng 2013-11-13 19:32:59 EST
1. afuse needs a small update.

2. As afuse is not in EPEL yet, please remove obsoleted lines:

BuildRoot

rm -rf %{buildroot}

%clean

%defattr(-,root,root,-)

Thanks.
Comment 1 Fedora Update System 2013-11-18 16:31:48 EST
afuse-0.4.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/afuse-0.4.1-1.fc19
Comment 2 Fedora Update System 2013-11-18 16:32:01 EST
afuse-0.4.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/afuse-0.4.1-1.fc20
Comment 3 Fedora Update System 2013-11-18 16:32:11 EST
afuse-0.4.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/afuse-0.4.1-1.fc18
Comment 4 Fedora Update System 2013-11-19 00:30:54 EST
Package afuse-0.4.1-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing afuse-0.4.1-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-21671/afuse-0.4.1-1.fc18
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-11-26 23:29:16 EST
afuse-0.4.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-12-13 22:54:28 EST
afuse-0.4.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.